@media (hover: hover) {
  /* Device that can hover (desktops) */
  input[type=radio]:not(:disabled):not(:checked) + label:hover {
    color: white;
    font-weight: 400;
    background-color: #151b5f;
    background-image: linear-gradient(to bottom, #b9edff 0%, #001260 100%);
    text-shadow: 0 1px 2px #2f1e00;
  }
  input[type=button]:hover, .Submit:hover {
    /*   color: white; */
    color: cyan;
    /* background-image: linear-gradient(to bottom, #00ff27 0%, #006906 79.47%); */
    background-image: linear-gradient(to bottom, #b9edff 0%, #001260 100%);
    text-shadow: 0 1px 2px #2f1e00;
  }
  input[type=radio]:not(:disabled):not(:checked) + label:hover > * {
    color: white !important;
  }
  .CheckBox .container:hover {
    background-color: #ffe4b8;
    border-radius: 4px;
    border-bottom: 2px solid #fff3f3;
  }
  .Choices:hover, .Choices {
    background-color: #eff7ff;
  }
  input:hover {
    background-color: #f5faff !important;
  }
}
@media (hover: none) {
    /* Device that can not hover with ease */
}
@media (pointer: coarse) {
    /* Device with limited pointing accuracy (touch) */
}
@media (pointer: fine) {
    /* Device with accurate pointing (desktop, stylus-based) */
}
@media (pointer: none) {
    /* Device with no pointing */
}
body {
  background-color: #eeeeee; /* CSS Pattern - Begin */
  background-image: linear-gradient(transparent 50%, rgba(77, 104, 137, 0.15) 10%);
  background-size: 5px 4px;  /* CSS Pattern - End */
}
.Header {
  /* CSS Pattern - Begin */
  color: cyan; /*#5aceff*/
  background-color: #0460a7;  /* Purple Blue */
  background-image: linear-gradient(transparent 40%, #5359cf 50%, #151b42 70%);
  background-size: 3px 3px;
  /* CSS Pattern - End */
  text-shadow: 0 1px 2px #2f1e00;
  box-shadow: 0 4px 8px -4px black;
}
#Title {
  font-weight: 500;
}
#Locale {
  color: white;
}
input[type=radio]:checked + label,
.Levels.R01 .L02 .R01+label,
.Levels.R02 .L02 .R02+label,
.Levels.R03 .L02 .R03+label {
  color: cyan;
  font-weight: 500;
  background-color: #5560af;
  background-image: linear-gradient(to bottom, #6bb8e8 0%, #003a67 100%);
  border-color: gray;
  text-shadow: 0 1px 2px #2f1e00;
}
input[type=button], input[type=radio], .Submit {
  color: white;
  font-weight: bold;
  background-color: #5588af;
  background-image: linear-gradient(to bottom, #91a9d1 0%, #2b3c63 100%);
}
input[type=button]:active,
.Submit:active {
  color: white;
  background-color: #575757;
  background-image: linear-gradient(to bottom, #aeaeae 0%, #575757 100%);
}
.container input:checked ~ .checkmark {
  color: #ffc62a;
  background-color: #5585af;
}
/* Style the checkmark/indicator */
.container .checkmark::after {
  border-color: #ffc62a;
}
.Section,
#p1 .Section {
  color: #1784d7;
  background-color: #eff7ff;
}
.Choices {
  background-color: #f6fbff;
}
*[id^="faq"] .Label {
  color: #d78800;
}